/*fp-seed:cixc5lavd3ou build-6suscuxehk*/
.helpMenu li a.helpMenu li a@charset "utf-8";
/* CSS Document */
/* Css writer: www.grwy.net */


.header{ background-color:#eeeeee}
.header .wrap{ height:34px; position:relative}
.welcome{ font-size:12px; line-height:34px; color:#666}

.helpMenu{ position:absolute; right:0px; top:2px}
.helpMenu li{ float:left; margin-left:20px; position:relative}
.helpMenu li a{ font-size:12px; line-height:12px; display:inline-block; position:relative}
.helpMenu li a em{ width:20px; height:20px; background-repeat: no-repeat; background-position: left top; position:absolute; left:0px; top:5px}
.helpMenu li a:hover em{ background-position: left bottom}
.helpMenu li p{ position:absolute; right:-10px; top:30px; width:100px; height:100px; background-color:#fff; padding:5px; overflow:hidden; border-radius:3px; z-index:999; display:none}
.helpMenu li p img{ width:100px; width:100px}
.helpMenu li a span{ bottom:3px; background-color:#cc2b1e}

.top{ height:100px; background-color:#fff; position:relative}

.logo{ position:absolute; left:0; top:10px}
.logo h1,.logo h2{ width:60px; height:80px; float:left}

.topTel{ position:absolute; right:0px; top:28px; padding:0px 0 0 45px; font-size:18px; line-height:24px; background:url(../images/52c486c3_tel.png) no-repeat left 6px; font-size:20px; line-height:22px; color:#555}




.banner{ position:relative}

.menu{ width:1200px; height:64px; position:absolute; top:20px; left:50%; margin-left:-600px; z-index:99; background-color:#fff}
.menu li{ float:left; position:relative; border-left:1px solid #e1e1e1}
.menu li.home{ border:none}
.menu li.home h6{ width:112px}
.menu li h6{ position:relative; text-align:center; width:135px}
.menu li h6 a{ font-size:16px; line-height:64px; color:#555; display:block; position:relative}
.menu li h6 a span{ width:100%; height:2px; position:absolute; left:0; bottom:0; background-color:#214681; filter:Alpha(opacity=0); opacity:0}
.menu li h6:hover a,.menu li.curr h6 a,.menu li.currr h6 a{ background-color:#cc2b1e; color:#fff}
.menu li h6:hover a span,.menu li.curr h6 a span,.menu li.currr h6 a span{ filter:Alpha(opacity=100); opacity:1}


.bannerScroll{ height:480px; overflow:hidden; position:relative}
.bannerScroll .hd{ position:absolute; left:0px; right:0px; bottom:10px; z-index:999}
.bannerScroll .hd ul{ text-align:center; font-size:0}
.bannerScroll .hd ul li{border-radius:50%; width:8px; height:8px; display:inline-block; margin:0 6px; overflow:hidden; text-indent:-999px; cursor:pointer; border-radius:50%; border-width:2px; border-style:solid; border-color:rgb(255,255,255); overflow:hidden}
.bannerScroll .hd ul li.on{ background-color:#cc2b1e; border-color:#fff}

.bannerScroll .prev,.bannerScroll .next{ position:absolute; top:40%; margin-top:10px; display:inline-block; width:50px; height:60px;  background-image:url(../images/437ac6d8_icon-pn.png); background-repeat:no-repeat; background-position:left top;-ms-transition-duration: 0s; transition-duration: 0s; z-index:99; cursor:pointer; display:none}
.bannerScroll .prev{ left:50%; margin-left:-600px; background-position:left top}
.bannerScroll .next{ right:50%; margin-right:-600px; background-position:right top}
.bannerScroll .prev:hover{ background-position:left bottom}
.bannerScroll .next:hover{ background-position:right bottom}

.bannerScroll .bd{ position:relative; left:50%; margin-left:-960px}
.bannerScroll .bd ul li{ width:1920px; height:550px; position:relative}




/* hotProduct */

.hotProduct{ background:url(../images/7e1b7557_bg-product.jpg) no-repeat center top; padding-bottom:60px}

.hotProductCo{ padding:20px 0 25px; background-color:#fff}
.hotProductTitle{ height:40px; position:relative; padding:0 40px 0 50px; font-size:20px; line-height:40px; color:#333; background:url(../images/e7c20f94_proTitle.png) no-repeat 40px 10px}
.hotProductTitle a{ font-size:14px; line-height:40px; color:#888; float:right}
.hotProductTitle a:hover{ color:#cc2b1e; text-decoration:underline}

.productScroll{ position:relative; margin-top:20px}
.productScroll .prev,.productScroll .next{ position:absolute; top:53px; display:inline-block; width:50px; height:80px;  background-image:url(../images/3ee9f445_pro-pn.png); background-repeat:no-repeat; background-position:left top;-ms-transition-duration: 0s; transition-duration: 0s; z-index:99; cursor:pointer}
.productScroll .prev{ left:50%; margin-left:-660px; background-position:left top}
.productScroll .next{ right:50%; margin-right:-660px; background-position:right top}
.productScroll .prev:hover{ background-position:left bottom}
.productScroll .next:hover{ background-position:right bottom}

.productScroll .bd{ overflow:hidden; position:relative; margin:0 auto; width:1120px}

.productList{ position:relative}
.productList dl{ width:265px; float:left; margin-right:20px}
.productList dl dt{ height:265px; overflow:hidden}
.productList dl dd{ text-align:center; font-size:14px; line-height:30px; padding-top:5px}




/* title */

.homeTitle{ position:relative; text-align:center; overflow:hidden}
.homeTitle h3{ font-weight:700; font-size:30px; line-height:30px; color:#333}
.homeTitle p{ font-size:14px; line-height:30px; color:#aaa}




/* 首页产品 */


.homeProduct{ padding:60px 0 0}

.homeProductTab{ height:100px; margin-top:40px; position:relative; z-index:9999}
.homeProductTab ul{}
.homeProductTab ul li{ position:relative; height:100px; background-color:#ddd; cursor:pointer; width:25%; float:left}
.homeProductTab ul li:after{ content:""; overflow:hidden; position:absolute; left:0; top:0px; height:100px; width:1px; background-color:#fff}
.homeProductTab ul li:nth-child(1):after{ width:0}
.homeProductTab ul li span{ width:48px; height:48px; position:absolute; left:20px; top:26px;  background-repeat:no-repeat; background-position:left top; background-color:#666666; border-radius:50%}
.homeProductTab ul li p{ font-size:20px; line-height:100px; color:#555; padding-left:90px}
.homeProductTab ul li.on,.homeProductTab ul li:hover{ background-color:#07629f}
.homeProductTab ul li:hover span,.homeProductTab ul li.on span{ background-position:left bottom; background-color:#fff}
.homeProductTab ul li:hover p,.homeProductTab ul li.on p{color:#fff}
.homeProductTab ul li.on:before{ content:""; overflow:hidden; position:absolute; left:50%; margin-left:-5px; bottom:-5px; height:5px; width:11px}


.HomeProductBox{ position: relative}



.homeProductCo{ height:665px; position:relative; background-color:#eee; padding:15px 10px}

.homeProductPic{ width:222px;height:308px;margin:0px 7px 10px 7px;background-color:#fff; padding-top:20px}
.homeProductPic p{ width:202px; height:50px; text-align:center;padding:5px 10px; margin-top:20px}
.homeProductPic img{ width:222px; height:222px}
.homeProductPic a:hover{filter:Alpha(opacity=60); opacity:0.6}

.homeProductRi{ width:373px; height:373px; margin-left:30px; position:relative}
.homeProductRi h2{}
.homeProductRi h2 a{ font-size:26px; line-height:30px; color:#cc2b1e; padding-bottom:5px}
.homeProductRi h2 a span{ background-color:#cc2b1e; bottom:0}

.homeProductRi dl{ padding-top:10px}
.homeProductRi dl dt{}/*layout-s1r2qoav*/
.homeProductRi dl dt span{font-size:14px; line-height:26px; color:#fff; background-color:#666; border-radius:13px; padding:0 18px}
.homeProductRi dl dd{ padding-top:8px; font-size:14px; line-height:24px; height:72px; overflow:hidden}

.homeProductCo ul{ position:absolute; left:0; bottom:0; height:44px}
.homeProductCo ul li{ float:left; width:160px; margin-right:1px}
.homeProductCo ul li a{ display:block; padding-left:70px; position:relative; font-size:14px; line-height:44px; color:#fff}
.homeProductCo ul li a:hover{filter:Alpha(opacity=80); opacity:.8}
.homeProductCo ul li a em{ width:20px; height:20px; position:absolute; left:35px; top:12px; background-repeat: no-repeat; background-position: left top}
.homeProductCo ul li.more{}
.homeProductCo ul li.more a{ background-color:#666}
.homeProductCo ul li.more a em{ background-image:url(../images/a251b04e_pro-more.png)}
.homeProductCo ul li.zx{}
.homeProductCo ul li.zx a{ background-color:#cc2b1e}
.homeProductCo ul li.zx a em{ background-image:url(../images/b177e614_pro-zx.png)}
.homeProductCo ul li.zxx{}
.homeProductCo ul li.zxx a{ background-color:#1a53a2}
.homeProductCo ul li.zxx a em{ background-image:url(../images/a88bc2e7_pro-zxx.png)}





/* why */

.homeWhy{ background-color:#fff; padding:60px 0}

.whyTitle{ background:url(../images/e3e67192_why-title.png) no-repeat center top; height:150px}


.homeWhyTab{ height:160px; margin-top:40px}
.homeWhyTab ul{}
.homeWhyTab ul li{ width:240px; height:120px; padding-top:40px; float:left; background-color:#f5f5f5; text-align:center; cursor:pointer}
.homeWhyTab ul li:nth-child(2){ background-color:#eee}
.homeWhyTab ul li:nth-child(3){ background-color:#e3e3e3}
.homeWhyTab ul li:nth-child(4){ background-color:#dcdcdc}
.homeWhyTab ul li:nth-child(5){ background-color:#d0d0d0}
.homeWhyTab ul li h6{ position:relative; font-weight:700; font-size:30px; line-height:40px; color:#a6a6a6}
.homeWhyTab ul li h6:before{ content:""; overflow:hidden; position:absolute; right:80px; top:19px; height:2px; width:10px; background-color:#a6a6a6}
.homeWhyTab ul li h6:after{ content:""; overflow:hidden; position:absolute; left:80px; top:19px; height:2px; width:10px; background-color:#a6a6a6}
.homeWhyTab ul li p{ font-size:18px; line-height:40px; color:#555}

.homeWhyTab ul li.on{ background-color:#07629f; color:#fff}
.homeWhyTab ul li.on h6{ color:#fff}
.homeWhyTab ul li.on h6:before,.homeWhyTab ul li.on h6:after{ background-color:#fff}
.homeWhyTab ul li.on p{ color:#fff}


.whyList{ height:300px; border-bottom:3px solid #e5e5e5; background-repeat:no-repeat; background-position:right bottom}

.whyText{ position:relative; width:500px; float:left; padding-left:100px}
.whyText h6{font-family:'Impact7598deec817559'; font-size:80px; line-height:80px; color:#888; position:absolute; left:0; top:0px}

.whyText h2{ position:relative; font-weight:700; font-size:26px; line-height:30px; color:#333}
.whyText h2 span{ color:#cc2b1e}

.whyText ul{ padding:10px 0 20px; font-size:14px; line-height:28px; color:#333}
.whyText ul li{ padding:0 0 10px 12px; background-repeat:no-repeat; background-position:left 8px; font-size:14px; line-height:24px; color:#555; margin-top:10px; border-bottom:1px dotted #aaa}
.whyText ul li:nth-last-child(1){ border:none}

.whyText h5 a{ display:inline-block; font-size:12px; line-height:30px; color:#555; position:relative; padding:0 25px 0 15px; background-color:#ddd; margin-right:5px}
.whyText h5 a em{ width:4px; height:7px; position:absolute; right:14px; top:50%; margin-top:-3px}
.whyText h5 a:hover{ background-color:#cc2b1e; color:#fff}
.whyText h5 a:hover em{}


.whyTel{padding-left:48px; background:url(../images/52c486c3_tel.png) no-repeat left 3px; margin-top:30px}
.whyTel dt{ font-size:14px; line-height:20px; color:#888}
.whyTel dd{ font-size:24px; line-height:24px; color:#555}


.whyList-1{ background-image:url(../images/75c6f301_why-a.jpg)}
.whyList-2{ background-image:url(../images/970a762b_why-b.jpg)}
.whyList-3{ background-image:url(../images/b338823c_why-c.jpg)}
.whyList-4{ background-image:url(../images/fe192f98_why-d.jpg)}
.whyList-5{ background-image:url(../images/00f713f5_why-e.jpg)}

.whyList-1 .whyText{ margin-left:40px; margin-top:100px}
.whyList-2 .whyText{ margin-left:40px; margin-top:100px}
.whyList-3 .whyText{ margin-left:40px; margin-top:100px}
.whyList-4 .whyText{ margin-left:40px; margin-top:100px}
.whyList-5 .whyText{ margin-left:40px; margin-top:100px}
.whyList-6 .whyText{ margin-left:40px; margin-top:100px}






/* 关于我们 */


.homeAbout{ padding:60px 0 0px; background-color:#eee}

.homeAboutContent{ padding:40px; background-color:#fff}
.home-about-pic{ position:relative; width:470px; height:300px}

.home-about-text{ width:610px; height:255px; margin-left:40px; position:relative}
.home-about-title{}
.home-about-title h2{ font-size:24px; line-height:26px; color:#cc2b1e}
.home-about-title p{font-size:20px; line-height:40px; color:#fff}

.home-about-text dl{ height:230px; position: absolute; left:0; bottom:0; right:0}
.home-about-text dl dt{ font-size:14px; line-height:28px; padding:20px 0px}
.home-about-text dl dd{ position: absolute; left:0; bottom:0}
.home-about-text dl dd a{ display:inline-block; width:100px; font-size:12px; line-height:36px; color:#fff; background-color:#555; text-align:center; margin-right:10px}
.home-about-text dl dd a:hover { background-color:#cc2b1e}




/* 公司图片  Pic */

.homePic{ padding:10px 0 60px; background-color:#eee}

.homePicBox{ padding:40px; background-color:#fff}

.pageTopIco{ width:170px; height:360px; float:left; background-color:#fff; position:relative}
.pageTopIco ul{ position:relative}
.pageTopIco ul li{ position:relative; padding-top:70px; height:50px; background-color:#ddd; cursor:pointer; border-top:1px solid #fff}
.pageTopIco ul li:nth-child(1){ height:49px}
.pageTopIco ul li span{ width:60px; height:60px; position:absolute; left:50%; top:20px; margin-left:-30px; background-repeat:no-repeat; background-position:left bottom}
.pageTopIco ul li p{ text-align:center; font-size:16px; line-height:20px}
.pageTopIco ul li.on,.pageTopIco ul li:hover{ background-color:#cc2b1e}
.pageTopIco ul li:hover span,.pageTopIco ul li.on span{ background-position:left top}
.pageTopIco ul li:hover p,.pageTopIco ul li.on p{ color:#fff}
.pageTopIco ul li.on:before{ content:""; overflow:hidden; position:absolute; right:-5px; top:55px; height:11px; width:5px}


.homePicContent{ width:924px; height:360px; float:left; margin-left:26px; background-color:#fff}

.homePicList{}
.homePicList dl{ width:230px; height:180px; position:relative; float:left; margin:1px 0 0 1px}
.homePicList dl dt{ height:180px; overflow: hidden}
.homePicListt dl dt img{ width:230px; height:180px}
.homePicList dl dd{ position:absolute; left:0; right:0; bottom:0; padding:0 15px; background:url(../images/61cb1046_tm-w-7.png); font-size:14px; line-height:32px; color:#333; text-align:center}






/* why  */


.homeLeader{ padding:60px 0; background-color:#fff}

.leaderList{ position:relative; margin-top:30px}
.leaderList dl{ width:260px; margin-left:26px; float:left;-ms-transition-duration: 0.3s; transition-duration: 0.3s}
.leaderList dl:nth-child(1){ margin-left:0}
.leaderList dl dt{ height:260px; overflow:hidden}
.leaderList dl dd{ padding:5px 15px 40px; position:relative; text-align:center; height:150px; background-color:#eee; -ms-transition-duration: 0.3s; transition-duration: 0.3s}
.leaderList dl dd h3{ font-weight:700; font-size:18px; line-height:50px; color:#555}
.leaderList dl dd p{ font-size:12px; line-height:20px; color:#666}
.leaderList dl dd span{ position:absolute; left:50%; bottom:-9px; margin-left:-70px; font-size:12px; line-height:30px; color:#fff; width:140px; height:30px}

.leaderList dl a:hover dd{ background-color:#0091d2}
.leaderList dl a:hover dd h3{ color:#fff}
.leaderList dl a:hover dd p{ color:#daf0ff}
.leaderList dl a:hover dd span{ background-position:left top}




/* news & faq */


.homeNews{ padding:60px 0; background-color:#fff}

.homeNewsBox{ margin-top:30px}
.homeNewsHot{ width:450px}
.homeNewsHot dl{ height:300px; overflow:hidden; position:relative}
.homeNewsHot dl dd{ position:absolute; left:0; right:0; bottom:0; padding:0 15px; background:url(../images/c0e615c4_tm-b-8.png); font-size:16px; line-height:60px; color:#fff}
.homeNewsHot dl dd span{ display:inline-block; float:right; font-size:12px; color:#ccc}

.homeNewsList{ width:710px; margin-left:40px; height:300px; overflow:hidden}
.homeNewsList dl{ height:80px; position:relative; padding-left:110px; border-bottom:1px dotted #ccc; padding-bottom:15px; margin-bottom:6px}
.homeNewsList dl:nth-child(1){ margin-top:0}
.homeNewsList dl dt{ position:absolute; left:0; top:0; width:90px; height:80px; background-color:#888; color:#fff; text-align:center; font-family:"Helvetica-Neue-76344c9ab17559"}
.homeNewsList dl dt h6{ font-size:30px; line-height:40px; padding-top:10px}
.homeNewsList dl dt p{ font-size:14px; line-height:20px}
.homeNewsList dl dd h3{ font-weight:700; font-size:16px; line-height:30px; color:#333}
.homeNewsList dl dd p{ font-size:12px; line-height:20px; color:#888; padding-top:3px}
.homeNewsList dl a:hover dt{ background-color:#aaa}
.homeNewsList dl a:hover dd h3{ color:#cc2b1e; text-decoration:underline}




/*footer*/











/*---------------page---------------*/



.pageBanner { position:relative; overflow: hidden}
.pageBanner img { position: relative; left: 50%; margin-left: -960px; width: 1920px; height:300px}

.mainW{ padding:35px 0 60px}

.main{ width:850px; float:left; margin-left:30px}


.rightTop{ border-bottom:1px solid #ddd}
.location{ font-size:12px; line-height:40px; color:#666; background-repeat:no-repeat; background-position:left 14px; padding-left:18px; padding-bottom:10px}
.location a{ font-size:12px; line-height:40px; color:#666; display:inline-block; padding:0 10px 0 20px; position:relative}
.location a.locationHome{ padding-left:6px}
.location a:after{ content:">"; font-family:"\5b8b\4f53"; font-weight:500; font-size:14px; line-height:40px; color:#888; position:absolute; right:-9px; top:1px}
.location a:nth-last-child(1):after{ content:""}
.location a:nth-last-child(1){ padding-right:0}
.location a:hover{ color:#cc2b1e}


.pageNavBox{ border-bottom:1px solid #dadada}
.pageNav{ height:60px; background-color:#fff; margin-left:-30px}
.pageNav li{ float:left; position:relative; padding:0 30px}
.pageNav li:before{ content:""; overflow:hidden; position:absolute; left:0px; top:23px; height:14px; width:1px; background-color:#eee}
.pageNav li:nth-child(1):before{ background-color:#fff}
.pageNav li a{ display:inline-block; padding:0 2px; font-size:16px; line-height:60px; position:relative}
.pageNav li a span{ position:absolute; width:100%; left:0; bottom:-2px; height:3px; background-color:#cc2b1e; overflow:hidden; filter:Alpha(opacity=0); opacity:0;-ms-transition-duration: 0.3s; transition-duration: 0.3s}
.pageNav li.curr a,.pageNav li a:hover{color:#cc2b1e}
.pageNav li.curr a span,.pageNav li a:hover span{filter:Alpha(opacity=100); opacity:1}

.page-title{ text-align:center; height:80px; position:relative}
.page-title p{ font-size:24px; line-height:30px; color:#bdbdbd; text-transform:uppercase}
.page-title h2{ font-size:30px; line-height:40px; color:#cc2b1e; position:relative}
.page-title h2 span{ display:inline-block; position:relative}
.page-title h2 span:before{ content:""; overflow:hidden; position:absolute; left:-70px; top:18px; height:4px; width:50px; background-repeat:no-repeat; background-position:left top}
.page-title h2 span:after{ content:""; overflow:hidden; position:absolute; right:-70px; top:18px; height:4px; width:50px; background-repeat:no-repeat; background-position:left top}

.pageheight{ height:50px}
.pageht{ height:25px}


.mainTop{ height:50px; position:relative; border-bottom:1px solid #bfbfbf}
.mainTop h3{ font-weight:700; font-size:18px; line-height:40px; color:#cc2b1e}
.mainTop .location{ position:absolute; right:0; top:0}






/* 左侧 sideLeft  */


.sideLeft{width:240px; margin-top:0px; position:relative; z-index:11; overflow:hidden}

.leftTitle{ height:90px; text-align:center; background-color:#cc2b1e}
.leftTitle h2{ font-weight:700; font-size:24px; line-height:90px; color:#fff}
.leftTitle p{font-size:14px; line-height:20px; color:#ffa26d; text-transform:uppercase}


.leftNav{}
.leftNav li{ border-top:1px solid #f4f4f4}
.leftNav li h6 a{ display:block; padding-left:60px; font-size:14px; line-height:38px; color:#fff;height:38px}
.leftNav li h6 a:hover,.leftNav li h6.curr a{ background-position:left bottom; color:#fff}

.leftNav li ol{ background-color:#f4f4f4; display:none}
.leftNav li ol li{ border-bottom:1px solid #eaeaea}
.leftNav li ol li a{ font-size:12px; line-height:34px; color:#444; position:relative; display:block; padding-left:60px} 
.leftNav li ol li a em{ width:3px; height:7px; position:absolute; left:50px; top:14px}
.leftNav li ol li a:hover{ margin-left:5px; color:#cc2b1e}
.leftNav li ol li.curr a{ color:#cc2b1e}




/* 左侧底部内容 */

.sideBottom{ margin-top:20px}
.sideTitle{ font-size:16px; line-height:40px; color:#fff; background-color:#555; padding-left:20px}
.sideConetent{ border:1px solid #e5e5e5; border-top:none; padding:9px}


.sideProduct ul li{ margin-top:15px}
.sideProduct ul li h3{ text-align:center; font-size:14px; line-height:40px}


.sideContact ul{}
.sideContact ul li{ margin-top:6px; padding:0 0 6px 26px; position:relative; font-size:14px; line-height:20px; color:#555}
.sideContact ul li span{ width:22px; height:22px; position:absolute; left:-2px; top:-1px; background-position: left bottom; background-repeat:no-repeat}
.sideContact ul li.icon-tel span{}
.sideContact ul li.icon-phone span{}
.sideContact ul li.icon-fax span{}
.sideContact ul li.icon-mail span{}
.sideContact ul li.icon-add span{}







/*---------------about---------------*/


.pageText{ font-size:14px; line-height:2em; padding-top:30px}


.page-about-a{ height:400px; padding-top:30px}

.page-video{ width:600px; height:400px}
.page-video ul{ height:400px; position:relative}
.page-video span{ position: absolute; left:0; right:0; top:0; bottom:0; background-position:50% 50%; background-repeat:no-repeat; background-color:rgba(0,0,0,0);-ms-transition-duration: 0.3s; transition-duration: 0.3s; cursor:pointer}
.page-video:hover span{ background-color:rgba(0,0,0,0.4)}

.page-about-right{ width:570px; height:400px; margin-left:30px}
.page-about-right h2{ font-weight:700; font-size:24px; color:#85a11e; padding:35px 0 20px}
.page-about-right ul{ font-size:14px; line-height:30px; color:#333}



.page-about-b{ height:410px}
.page-aboutB-left,.page-aboutB-right{ width:600px; height:410px}

.page-aboutB-left{}
.page-aboutB-left ul{font-size:14px; line-height:30px; color:#333; padding:80px 50px 30px 0 }


.page-data{}
.page-data dl{ height:80px; width:100px; border:1px solid #cc2b1e; float:left; border-radius:5px; text-align:center; margin-left:12px}
.page-data dl:nth-child(1){ margin-left:0}
.page-data dl dt{ position:relative; font-weight:700; font-size:22px; line-height:46px; color:#cc2b1e}
.page-data dl dt:before{ content:""; overflow:hidden; position:absolute; left:40px; bottom:0; background-color:#cc2b1e; height:3px; width:20px}
.page-data dl dd{ font-size:14px; line-height:30px}


.content-nav{ margin-top:80px}
.content-nav dl{ width:280px; height:187px; float:left; margin-left:26px; position:relative; overflow:hidden}
.content-nav dl:nth-child(1){ margin-left:0}
.content-nav dl dt{ height:187px; position:relative; overflow:hidden}
.content-nav dl dt img{-ms-transition-duration: 0.3s; transition-duration: 0.3s}
.content-nav dl a:hover dt img{-ms-transform: scale(1.0); transform: scale(1.0)}
.content-nav dl dd{ position: absolute; left:0; right:0; top:0; bottom:0}
.content-nav dl dd h6{ background-position:50% top; background-repeat:no-repeat; text-align:center; font-size:18px; line-height:40px; color:#fff; padding-top:50px; margin-top:50px}



/*  客户评价综合页 */


.page-evaluation{ padding:10px 0 70px}
.page-evaluation-list{}
.page-evaluation-list dl{ width:566px; height:197px; float:left; margin:20px 20px 0 0; padding:10px; border:2px solid #d0d0d0}
.page-evaluation-list dl:nth-child(2n){ margin-right:0}
.page-evaluation-list dl dt{ width:270px; height:197px; position:relative;float:left; overflow:hidden}
.page-evaluation-list dl dt img{-ms-transition-duration: 0.3s; transition-duration: 0.3s}
.page-evaluation-list dl a:hover dt img{-ms-transform: scale(1.0); transform: scale(1.0)}
.page-evaluation-list dl dd{ float:left; width:270px; margin-left:20px; height:200px; position:relative}
.page-evaluation-list dl dd h3{ border-bottom:2px solid #cc2b1e; padding-bottom:5px; color:#333; font-weight:700; line-height:30px; font-size:16px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap}
.page-evaluation-list dl dd h6{ padding-top:10px; font-size:14px; line-height:24px; color:#666}
.page-evaluation-list dl a:hover dd h3{ color:#cc2b1e; text-decoration:underline}
.page-evaluation-list dl:hover{ border-color:#cc2b1e}




.page-evaluation-lista{}
.page-evaluation-lista dl{ width:441px; height:146px; float:left; margin:20px 20px 0 0; padding:10px; border:2px solid #d0d0d0}
.page-evaluation-lista dl:nth-child(2n){ margin-right:0}
.page-evaluation-lista dl dt{ width:200px; height:146px; position:relative;float:left; overflow:hidden}
.page-evaluation-lista dl dt img{-ms-transition-duration: 0.3s; transition-duration: 0.3s}
.page-evaluation-lista dl a:hover dt img{-ms-transform: scale(1.0); transform: scale(1.0)}
.page-evaluation-lista dl dd{ float:left; width:226px; margin-left:15px; height:146px; position:relative}
.page-evaluation-lista dl dd h3{ border-bottom:2px solid #cc2b1e; padding-bottom:5px; color:#333; font-weight:700; line-height:30px; font-size:16px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap}
.page-evaluation-lista dl dd h6{ padding-top:10px; font-size:14px; line-height:24px; color:#666}
.page-evaluation-lista dl a:hover dd h3{ color:#cc2b1e; text-decoration:underline}
.page-evaluation-lista dl:hover{ border-color:#cc2b1e}



.page-client{ border-top:1px dotted #aaa; padding:70px 0 0}


.page-more{ text-align:center; margin-top:40px}
.page-more a{ display:inline-block; padding:0 28px 0 20px; border-radius:15px;font-weight:normal; text-transform:uppercase; font-size:12px; height:30px; line-height:30px; color:#fff; background-color:#cc2b1e; background-repeat:no-repeat; background-position:75px 50%}
.page-more a:hover{ background-color:#cc2b1e}



/* 产品综合页 */


.page-product-clss{ border:2px solid #cc2b1e; border-radius:10px; padding:10px; margin-top:20px}
.page-product-clss dl{ height:400px}
.page-product-clss dl dt{ float:left; width:490px; height:400px}

.page-product-clss dl dd{ float:left; width:410px; height:400px; position:relative; margin-left:20px}
.page-product-clss dl dd h3{ padding-top:10px}
.page-product-clss dl dd h3 a{ font-weight:700; font-size:30px; line-height:50px; color:#809c20}
.page-product-clss dl dd h3 a:hover{ color:#cc2b1e; text-decoration:underline}
.page-product-clss dl dd h6{ font-size:18px; line-height:30px; color:#333; padding:20px 0 10px}
.page-product-clss dl dd p{ font-size:14px; line-height:24px}
.page-product-clss dl dd h5{}
.page-product-clss dl dd h5 a{ display:inline-block; padding:0 28px 0 20px; border-radius:15px; float:right; font-weight:normal; text-transform:uppercase; font-size:12px; height:30px; line-height:30px; color:#fff; background-color:#cc2b1e; background-repeat:no-repeat; background-position:100px 50%; position:absolute; left:0; bottom:45px}
.page-product-clss dl dd h5 a.btn-b{ background-color:#1b1b1b; background-position:76px 50%; left:130px}
.page-product-clss dl dd h5 a:hover{ background-color:#cc2b1e}






.page-product-list{}

.page-product-list{ position:relative}
.page-product-list dl{ width:270px; float:left; margin:20px 20px 0 0}
.page-product-list dl:nth-child(3n){ margin-right:0}
.page-product-list dl dt{ overflow:hidden}
.page-product-list dl dd{ text-align:center; font-size:14px; line-height:30px; padding-top:5px}






/* 产品详情 */


.tb-pic a { display: table-cell; text-align: center; vertical-align: middle; *display: block; *font-family: Arial; *line-height: 1; *font-size: 271px}
.tb-pic img { vertical-align: middle}
.tb-pic, .tb-pic a { height:315px; width:450px}
.tb-pic, .tb-pic img { max-height:315px; max-width: 450px}
.tb-pic { border: 1px solid #e5e5e5; position: relative; z-index: 1}

.zoomDiv { z-index: 999; position: absolute; top: 0; left: 0; width: 200px; height: 200px; background: #fff; border: 1px solid #ccc; display: none; text-align: center; overflow: hidden}
.zoomMask { position: absolute; cursor: move; z-index:999}


.tb-picList {  height: 62px; overflow: hidden; margin-top: 10px; position: relative}
.tb-picList .prev,.tb-picList .next{ position:absolute; top:0px; display:inline-block; width:20px; height:62px; background-repeat:no-repeat; background-position:left top;-ms-transition-duration: 0s; transition-duration: 0s; z-index:99; cursor:pointer}
.tb-picList .prev{ left:0; background-position:left top}
.tb-picList .next{ right:0; background-position:right top}
.tb-picList .prev:hover{ background-position:left bottom}
.tb-picList .next:hover{ background-position:right bottom}

.tb-picList .tb-thumb { position: relative; width:366px; height: 62px; margin: 0 auto; overflow: hidden}
.tb-picList .tb-thumb ul { position: absolute; width: 999999px; display: table}
.tb-picList .tb-thumb li { float: left; width: 76px; overflow: hidden; position: relative}
.tb-picList .tb-thumb a { display: table-cell; width: 60px; border: 1px solid #dadada; text-align: center; background: #fff; height: 60px; vertical-align: middle}
.tb-picList .tb-thumb img { max-width: 100%; cursor: pointer}
.tb-picList .tb-thumb em { position: absolute; width: 58px; height: 58px; border: 2px solid #cc2b1e; top: 0; left: 0; display: none}
.tb-picList .tb-thumb .selected em { display: block}


.productTop { padding:25px 0}
.productIntro { width:360px; height:315px; position:relative}
.productIntro h2 { border-bottom:1px solid #ddd; font-weight:700; font-size: 18px; line-height:20px; color: #333; padding-bottom:15px; margin-bottom: 10px}



.proInfoBo{ position:absolute; left:0; bottom:0; right:0}
.proShare{ padding-bottom:20px}
.hotLine{ position:relative; padding:0 0 20px 40px; background-repeat:no-repeat; background-position:left 2px}
.hotLine p{ font-size:12px; line-height:16px; color:#888}
.hotLine h3{ font-size:24px; line-height:24px; color:#333}
.productOrder{}
.productOrder a { display:inline-block; width:130px; text-align: center; font-size: 14px; line-height:40px; color: #fff; border-radius:4px;  background: #666; margin-right:15px}
.productOrder a:hover { background-color:#cc2b1e}


/* product-top end */




.productContentTitle{ height:40px; background-color:#f5f5f5; font-weight:700; font-size:18px; line-height:40px; color:#333; padding-left:0px; position:relative}
.productContentTitle:before{ content:""; overflow:hidden; position:absolute; left:0px; top:50%; margin-top:-2px; height:4px; width:4px; background-color:#f5f5f5}

.productContentTitle ul li{ float:left; padding:0 25px}
.productContentTitle ul li.on{ background-color:#eee; color:#cc2b1e}


.productText{ font-size:14px; line-height:2em; padding:15px 0 20px}




/* faq */

.page-faq-content{ padding:30px 0 0px}

.page-faq-list{ border:1px solid #ddd; margin-top:-1px}
.page-faq-list.curr{border-top:2px solid #cc2b1e}

.page-faq-list dt{ padding-left:50px;font-size:16px; line-height:50px; color:#333; position:relative}
.page-faq-list dt em{ position:absolute; left:15px; top:50%; margin-top:-10px; width:20px; height:20px; background-color:#cc2b1e; text-align:center; font-size:12px; line-height:20px; color:#fff; border-radius:3px}

.page-faq-list dd{ padding:0px 15px 15px 50px; font-size:14px; line-height:26px; display:none}



/* job */


.page-job-content{ padding-top:25px}
.page-job-list{ border:1px solid #ddd; margin-top:-1px}

.page-job-title{ cursor:pointer}
.page-job-title ul{ background-color:#f8f8f8}
.page-job-title ul li{ width:25%; float:left; font-size:14px; line-height:40px}
.page-job-title ul li span{ display:inline-block; padding:0 5px 0 15px; font-weight:700; color:#000}

.page-job-co{ padding:0 0 15px; display:none}
.page-job-co dl{ padding:15px 15px 0}
.page-job-co dl dt{ font-weight:700; font-size:14px; line-height:30px; color:#333}
.page-job-co dl dd{ font-size:14px; line-height:24px}
.page-job-co h6{ padding:15px 0 0 15px}
.page-job-co h6 a.jobLink{ display:inline-block; font-size:14px; line-height:30px; color:#fff; padding:0 18px; background-color:#888}
.page-job-co h6 a.jobLink:hover{ background-color:#cc2b1e}



/* news */

.page-news{ padding:50px 0 100px}

.page-news-hot{ margin-top:10px; position:relative; margin-right:-50px}
.page-news-hot ul{ float:left; width:380px; margin-right:30px}
.page-news-hot dl{ position:relative; overflow:hidden; height:266px}
.page-news-hot dl dt{ height:220px; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; position:relative}

.page-news-hot dl dd{position: absolute; left:0; right:0; top:180px; bottom:0; background-position:left top; padding:18px 20px 0; color:#fff; letter-spacing:1px}
.page-news-hot dl dd h3{ font-size:16px; line-height:30px;  padding:0px 0 0px}
.page-news-hot dl dd h6{font-size:12px; line-height:30px; color:#ddd; padding-bottom:5px}
.page-news-hot dl dd p{ font-size:12px; line-height:20px; color:#ddd}
.page-news-hot a:hover h3{ text-decoration:underline}



.page-news-list{ position:relative; margin-top:10px}

.page-news-list ul{ padding:20px 0; border-bottom:1px solid #ddd}
.page-news-list dl{}
.page-news-list dl dt{ float:left; width:240px; height:190px; position:relative; overflow:hidden}
.page-news-list dl dt img{ width:230px; height:180px}
.page-news-list dl dd{ float:left; width:590px; height:190px; position:relative; margin-left:20px}
.page-news-list dl dd h3{ font-weight:700; font-size:16px; line-height:30px; color:#333}
.page-news-list dl dd p{ font-size:12px; line-height:22px; color:#666; padding-top:10px}
.page-news-list dl dd p.time{ font-size:12px; line-height:20px; padding:0 0 0px}
.page-news-list dl dd h6{ position: absolute; left:0; bottom:0px}
.page-news-list dl dd h6 span{ display:inline-block; font-size:12px; line-height:24px; color:#fff; position:relative; padding:0 12px; background-color:#ccc; border-radius:3px}
.page-news-list a:hover dl dd h3{ color:#cc2b1e}
.page-news-list a:hover dl dd span{ background-color:#cc2b1e; color:#fff}




.page-solution-hot{ padding-top:30px; position:relative}
.page-solution-hot dl{ position:relative; width:375px; height:170px; float:left; margin-left:20px; padding:14px 19px; border:1px solid #ddd; background-color:#f8f8f8}
.page-solution-hot dl:nth-child(1){ margin-left:0}
.page-solution-hot dl dt{ font-family:"Helvetica-Neue-76344c9ab17559"; font-size:20px; line-height:30px; color:#555}
.page-solution-hot dl dd{}
.page-solution-hot dl dd h3{ font-weight:700; font-size:18px; line-height:40px; color:#333}
.page-solution-hot dl dd p{ font-size:14px; line-height:24px; color:#888}
.page-solution-hot dl a:hover dd h3{ color:#cc2b1e}


.page-solution-list{ position:relative; padding-top:20px}

.page-solution-list dl{ padding:20px 2px; border-top:1px solid #e5e5e5}
.page-solution-list dl dt{ font-size:18px; line-height:30px; color:#333}

.page-solution-list dl dd{}
.page-solution-list dl dd h3{ font-family:"Helvetica-Neue-76344c9ab17559"; font-size:18px; line-height:30px; color:#555}
.page-solution-list dl dd p{ font-size:12px; line-height:24px; color:#666; padding-top:4px}
.page-solution-list dl a:hover dt{ color:#cc2b1e}




/* news detail*/

.articleTop { text-align: center; border-bottom:1px solid #ddd; padding:25px 0 20px; margin-bottom: 20px}
.articleTop h2 { font-size: 22px; color: #000; margin-bottom:5px}
.articleTop p { color: #999}
.articleTop span { display:inline-block; padding: 0 15px}

.articleShow { margin-bottom: 20px; font-size: 14px}




/* case */

.page-case{ padding:0px 0 0px}

.page-case-list{ margin-top:10px; position:relative; margin-right:-50px}

.page-case-list ul{ float:left; width:285px; margin:20px 20px 0 0; overflow:hidden}
.page-case-list ul:nth-child(4n){ margin-right:0px}

.page-case-list dl{ background-color:#fff; position:relative}
.page-case-list dl dt{ position:relative; overflow:hidden; border:1px solid #ddd; padding:4px}
.page-case-list dl dd{ text-align:center; font-size:16px; line-height:30px; color:#333; padding:5px 18px; background-color:#fafafa; transition-duration: 0.3s; height:110px}
.page-case-list dl dd h3{ font-size:16px; line-height:40px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap}
.page-case-list dl dd p{ font-size:12px; line-height:20px; color:#666}
.page-case-list a:hover dl dt{ border-color:#cc2b1e}
.page-case-list a:hover dl dd h3{ color:#cc2b1e}




/* pic-list */


.picList{ position:relative; padding-top:15px}
.picList ul{ float:left; overflow:hidden}
.picList dl dt{ position:relative; overflow:hidden}
.picList dl dd{ text-align:center; font-size:14px; line-height:30px; color:#333; padding-top:5px}
.picList a:hover dl dt{ border-color:#cc2b1e}
.picList a:hover dl dd{ color:#cc2b1e}

.pic-one-list ul{ width:270px; margin:15px 20px 0 0}
.pic-one-list ul:nth-child(3n){ margin-right:0px}

.pic-honor-list ul{width:196px; margin:15px 22px 0 0}
.pic-honor-list ul:nth-child(4n){ margin-right:0px}

.pic-hzhb-list{ padding-top:0}
.pic-hzhb-list ul{ width:196px; margin:15px 22px 0px 0; background-color:#fff}
.pic-hzhb-list ul:nth-child(4n){ margin-right:0px}




/* pageCase */


.pageCase{}
.pageCase ul{ float:left; overflow:hidden; width:300px; margin:0px 15px 15px 0}
.pageCase ul:nth-child(3n){ margin-right:0px}
.pageCase dl{ position:relative}
.pageCase dl dt{ position:relative; overflow:hidden}
.pageCase dl dd{ text-align:center; font-size:14px; line-height:40px; color:#333; padding:0 15px}
.pageCase a:hover dl dd{ color:#cc2b1e}



/* 服务支持 */

.page-service{ padding:0px 0 20px}

.serviceBox1 li{height:300px;overflow:hidden;background:#f4f4f4;font-size:14px}
.serviceBox1 li img{width:600px;height:300px}
.serviceBox1 li .font{height: 210px;padding-left: 50px;padding-top: 90px;width: 550px;position: relative;z-index:10}
.serviceBox1 li .font h3{color:#007946;font-size:24px;font-weight:normal;padding-bottom:20px;margin-bottom:20px}
.serviceBox1 li .font h3 span{display:block;font-size:14px;font-family:Arial;color:#999}
.serviceBox1 li .font::before{ content: "";position: absolute;top:150px;left:-20px;width: 0px; height: 0px;border: 10px solid transparent;border-right-color:#f4f4f4}
.serviceBox1 li.two .font{text-align:right;padding-left:0;padding-right:50px}
.serviceBox1 li.two .font h3{}
.serviceBox1 li.two .font::after{ content: "";position: absolute;top:150px;right:-20px;width: 0px; height: 0px;border: 10px solid transparent;border-left-color:#f4f4f4}




/* page-contact  */

.contactBox{ position:relative; margin-top:20px}

.contactText { padding:30px  0; font-size:14px; line-height:2em}



/* feedback*/


.foodback{ padding:50px 100px 50px; background-color:#f5f5f5; margin-top:10px}


.foodback-text{ font-size:14px; line-height:28px; color:#555; padding-top:30px}
.feedback-text span{ color:#e00}


.feedback-form dl.even{ margin-right:30px}
.feedback-form dl.content{ width:100%}

.feedback-form dl{ position:relative; padding-left:60px; margin-top:20px}
.feedback-form dl dt{ font-size:14px; line-height:32px; color:#555; position:relative; padding-bottom:5px; position:absolute; left:0; top:0}
.feedback-form dl dt span{ color:#e00; display:inline-block; padding:0 5px}
.feedback-form dl dd{}
.feedback-form dl dd input{width:500px;height:30px;line-height:30px; padding:0 10px;border:1px solid #ccc; font:14px/30px "\5fae\8f6f\96c5\9ed1", sans-serif}
.feedback-form dl dd textarea{height:200px;width:500px;padding:10px;border:1px solid #ccc;display:block; font:14px/30px "\5fae\8f6f\96c5\9ed1", sans-serif}

.feedback-btn{ padding-left:60px}
.feedback-btn .btns{width:120px;height:40px;margin-right:10px; background:#cc2b1e;color:#fff;font:14px/30px "\5fae\8f6f\96c5\9ed1", sans-serif; cursor:pointer}
.feedback-btn .reset{background:#ccc;cursor:pointer;margin-bottom:0}

.feedback-code{height:32px; padding:20px 0 20px 60px}
.feedback-code input{width:150px;margin-right:10px;color:#999;float:left;height:30px;line-height:30px; padding:0 10px;border:1px solid #ccc; font:14px/30px "\5fae\8f6f\96c5\9ed1", sans-serif}
.feedback-code .checkcode{width:50px;height:22px;margin-left:5px;border:1px solid #ccc;padding:4px 5px;display:block;float:left;background:#fff}

#feedback_form input:focus,#feedback_form textarea:focus{ border-color:#cc2b1e}
.feedback-btn input:hover{ background-color:#cc2b1e};



/* site map */

#sitemap{ padding:40px 0 50px}

.map-title{ height:60px; border-bottom:2px solid #555; margin-top:40px}
.map-title ul{ float:left; background-color:#555; padding:0 20px}
.map-title ul a{ font-size:16px; line-height:60px; color:#fff; display:inline-block; padding:0 20px}
.map-title ul a:hover{ text-decoration:underline}

.map-location{ font-size:14px; line-height:30px; padding:20px 0}

.map-content{ padding-bottom:50px}
.map-content dl{ padding:15px 20px; border-top:1px solid #ddd}
.map-content dl dt{}
.map-content dl dt a{ font-weight:700; font-size:16px; line-height:30px; color:#333}
.map-content dl dt a:hover{ text-decoration:underline; color:#cc2b1e}
.map-content dl dd{ padding-top:5px}
.map-content dl dd li{ float:left; width:20%}
.map-content dl dd li a{ font-size:14px; line-height:30px; position:relative; display:inline-block; padding-left:12px}
.map-content dl dd li a span{ font-size:12px; font-family:"\5b8b\4f53"; position:absolute; left:0; top:0}

.map-content dl dd a:hover{ text-decoration:underline}

.map-content dl:nth-child(2n){}



/* video */

.page-video-list{}
.page-video-list dl{ float:left; width:450px; margin-right:20px; padding-bottom:20px}
.page-video-list dl:nth-child(2n){ margin-right:0}
.page-video-list dl dt{ height:323px; overflow:hidden}
.page-video-list dl dd{ font-size:14px; line-height:40px; text-align:center}


.videoDetail{ background-color:#fff; padding:20px 200px 50px}

.relevantVideo{ padding-top:20px}
.relevantVideo dl{ float:left; width:290px; margin-right:13px}
.relevantVideo dl:nth-child(4n){ margin-right:0}
.relevantVideo dl dt{ height:208px; overflow:hidden}
.relevantVideo dl dd{ font-size:14px; line-height:40px; text-align:center}




/* picturePic */

.picturePic{ background-color:#f5f5f5; padding:20px; position:relative}
.keyboardControl{ width:64px; height:42px; position:absolute; left:20px; bottom:20px; z-index:999}
.pictureSwiper .swiper-slide{ text-align:center}
.pictureSwiper .swiper-slide img{ max-width:100%}

.pictureText{ font-size:14px; line-height:2em; padding:20px 0 0}



/* detail 详细页 */

.relevant{ padding-top:30px}

.relevantPn{ border-top:1px solid #ddd; border-bottom:1px solid #ddd}
.relevantPn p,.detailPn p a{ font-size:14px; line-height:40px}
.relevantPn p{ width:50%}

.relevantTitle{background-color:#333;padding-left:15px;font-weight:700;font-size:18px; line-height:40px;color:#fff}
.relevantContent{}

.relevantNews{ border:1px solid #ddd; border-top:none; padding:10px 15px}
.relevantNews li{ line-height:40px; width:48%; float:left; border-top:1px dotted #ddd; padding-right:2%}
.relevantNews li a{ position:relative; display:block; padding-left:10px; font-size:14px}
.relevantNews li a em{ width:4px; height:7px; position:absolute; left:0px; top:50%; margin-top:-3px}
.relevantNews li span{ float:right; font-size:12px; color:#888}
.relevantNews li a:hover{ color:#cc2b1e; margin-left:5px}
.relevantNews li:nth-child(2n){ padding:0 0 0 2%}
.relevantNews li:nth-child(1),.relevantNews li:nth-child(2){ border:none}





/* downloadList */

.downloadList {  }

.downloadList li { overflow: hidden; zoom: 1; height: 30px; line-height: 30px; margin-bottom: 10px; padding-bottom: 10px}

.downloadList h2 { float: left; padding-left: 40px; font-size: 14px; color: #000}

.downloadList a { float: right; padding-left: 16px; color: blue}

.downloadList a:hover { text-decoration: underline}







